.hero-block {
	position:relative;
}

.hero-block::after {
	content:"";
	position:absolute;
	bottom:0;
	width:100%;
	height:95px;
	filter: blur(59.400001525878906px);
	background:#F7D574;
	z-index:1;
}

.hero-block-wrap {
	padding-top:clamp(20px, 11.69px + 2.31vw, 56px);
	min-height:600px;
	position:relative;
}

.hero-block-wrap::after {
	content:"";
	position:absolute;
	top:275px;
	left:0;
	width:223px;
	height:172px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/04/group-2136141862.webp);
}

.hero-block-wrap::before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	width:160px;
	height:127px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/04/group-2136141861.webp);
}

.heroblock-title {
	font-family: var(--third-family);
	font-weight: 400;
	font-size: clamp(60px, 55.38px + 1.28vw, 80px);
	line-height: 100%;
	text-align: center;
	color: #f30745;
}

.heroblock-title span {
	font-family: var(--font-family);
	font-weight: 900;
}

.heroblock-des {
	max-width:640px;
	width:100%;
	margin:0 auto;
	padding-top:clamp(16px, 13.92px + 0.58vw, 25px);
	font-family: var(--font-family);
	font-weight: 400;
	font-size: clamp(23px, 21.38px + 0.45vw, 30px);
	line-height: 107%;
	text-align: center;
	color: #000;
}

.hero-image {
	max-width:520px;
	width:100%;
	margin:0 auto;
	position:relative;
}

.hero-image::after {
	content:"";
	position:absolute;
	bottom:0;
	width:100%;
	height:95px;
	filter: blur(59.400001525878906px);
	background:#F7D574;
	z-index:2;
}

.hero-image img {
	display:block;
	object-fit: cover;
}

.hero-image-firs {
	width:240px;
	height:350px;
	position:relative;
	z-index:3;
}

.hero-image-second {
	width:380px;
	height:350px;
	position:absolute;
	bottom:0;
	right:0;
	z-index:1;
}

.step-block-wrap {
	min-height:835px;
}

.step-block {
	position:relative;
	z-index:5;
	padding-top:20px;
}

.step-item {
	min-height:300px;
}

.step-item-first {
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
}

.step-number-first {
	width:75px;
	min-height:180px;
	font-family: var(--third-family);
	font-weight: 400;
	font-size: 150px;
	line-height: 120%;
	text-align: center;
	color: #032ea6;
}

.step-des-first {
	max-width:995px;
	width:100%;
	min-height:300px;
	border-radius: 40px;
	background: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	border: 1px solid rgba(255, 255, 255, 0.8);
}

.step-des-first-title {
	width:100%;
	min-height:80px;
	border-radius: 58px;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	background: #f30745;
	margin-top:-20px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: var(--font-family);
	font-weight: 700;
	font-size: clamp(18px, 15.23px + 0.77vw, 30px);
	line-height: 120%;
	color: #fff;
}

.step-des-first-content {
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding-top:15px;
}

.step-des-first-img {
	max-width:426px;
	width:100%;
	height:200px;
}

.step-des-first-img img {
	width:100%;
	height:100%;
}

.step-des-first-text {
	max-width:485px;
	width:100%;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: clamp(16px, 13.92px + 0.58vw, 25px);
	line-height: 120%;
	text-align: right;
	color: #000;
	margin-right:46px;
}

.step-des-first-text span {
	font-weight: 900;
}

.step-list {
	display:grid;
	grid-template-columns:repeat(auto-fill, minmax(min(510px, 100%), 1fr));
	gap:15px;
	padding-top:35px;
	align-items: center;
}

.step-list-item {
	min-height:293px;
	border-radius: 40px;
	background: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	border: 1px solid rgba(255, 255, 255, 0.8);
}

.step-list-item-title {
	width:100%;
	min-height:80px;
	border-radius: 40px;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	background: #f30745;
	margin-top:-20px;
	font-family: var(--font-family);
	font-weight: 700;
	font-size: clamp(18px, 15.23px + 0.77vw, 30px);
	line-height: 120%;
	color: #fff;
	display:flex;
	justify-content:center;
	align-items:center;
}

.step-list-item-des {
	padding:clamp(15px, 11.54px + 0.96vw, 30px) 0;
	max-width:350px;
	width:100%;
	margin:0 auto;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: clamp(20px, 18.85px + 0.32vw, 25px);
	line-height: 120%;
	text-align: center;
	color: #000;
}

.step-list-item-des-second {
	max-width:285px;
	width:100%;	
}

.step-list-item-btn {
	width:340px;
	height:60px;
	margin:0 auto;
	border-radius: 40px;
	display:flex;
	justify-content:center;
	align-items:center;
	text-decoration:none;
	font-family: var(--font-family);
	font-weight: 800;
	font-size: clamp(16px, 15.08px + 0.26vw, 20px);
	line-height: 100%;
	text-transform: uppercase;
	color: #fff;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	background: #214e99;
}

.step-list-item-btn-second {
	background: #058f00;
}

.step-list-element-number {
	font-family: var(--third-family);
	font-weight: 400;
	font-size: clamp(100px, 88.46px + 3.21vw, 150px);
	line-height: 120%;
	text-align: center;
	color: #032ea6;
}

.step-list-element {
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding-bottom:42px;
}

.step-list-element-img1 {
	width:clamp(150px, 117.92px + 8.91vw, 289px);
	/* height:193px; */
}

.step-list-element-img1 img {
	width:100%;
	height:100%;
	/* object-fit:cover; */
}

.step-list-element-img2 {
	width:227px;
	/* height:166px;	 */
}

.step-list-element-img2 img {
	width:100%;
	height:100%;
	/* object-fit:cover;	 */
}

.step-list-element-second {
	position:relative;
	padding-bottom: 25px;
	z-index:2;
	display:flex;
	justify-content:space-between;
	
}

.step-list-element-second::after {
	content:"";
	position:absolute;
	bottom:20px;
	width:100%;
	height:109px;
	background-image:url(/wp-content/uploads/2026/04/image-2221.webp);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	z-index:1;
}

.step-list-element-second-number {
	font-family: var(--third-family);
	font-weight: 400;
	font-size: clamp(100px, 88.46px + 3.21vw, 150px);
	line-height: 120%;
	text-align: center;
	color: #032ea6;
}

.step-list-element-second-img1 img {
	width:234px;
	height:75px;
}

.step-list-element-second-img2 img {
	width:160px;
	height:207px;	
}

.form-block {
	position:relative;
}

.form-block::after {
	content:"";
	position:absolute;
	top:0;
	left: clamp(105px, calc(-520px + 39.0625vw), 230px);
	width:clamp(1200px, 1148.77px + 14.23vw, 1422px);
	height:695px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	background-image:url(/wp-content/uploads/2026/04/group-2136141870-scaled.webp);
	z-index:1;
}

.form-block-wrap {
	min-height:767px;
	padding-top:36px;
	position:relative;
	z-index:2;
}


.form-block-title {
	font-family: var(--font-family);
	font-weight: 800;
	font-size: clamp(35px, 29.23px + 1.60vw, 60px);
	line-height: 69%;
	text-align: center;
	color: #0c297a;
}

.form-block-title span {
	display:block;
	font-family: var(--third-family);
	font-weight: 400;
	font-size: 80px;
	padding-top:30px;
}

.cf7-wrapper {
	max-width:500px;
	width:100%;
	min-height:440px;
	margin:54px auto 14px auto;
}

.cf7-wrapper br {
	display:none !important;
}

.field-input-list {
	padding-bottom:35px;
}

.field-input-list p {
	display:flex;
	flex-direction:column;
	gap:35px;
}

.field-input {
	display:block;
	width:100%;
	height:65px;
	border:none;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	border-radius: 25px;
	background: #fff;
	font-family: var(--font-family);
	font-weight: 100;
	font-size: 25px;
	line-height: 130%;
	color: #000;
	padding-left:34px;
}

.field-input::placeholder {
	font-family: var(--font-family);
	font-weight: 100;
	font-size: 25px;
	line-height: 130%;
	color: #000;	
}

.field-input:focus {
	outline:none;
}

.field-acceptance-list {
	padding-bottom:18px;
}

.field-acceptance-list p {
	display:flex;
	flex-direction:column;
	gap:20px;
}

.wpcf7-list-item-label {
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 15px;
	line-height: 130%;
	color: #6b6b6b;
}

.wpcf7-list-item {
	margin:0;
}

.wpcf7-list-item label {
	display:flex;
	align-items:center;
	gap:14px;
}

.field-acceptance {
	appearance: none;
	width: 20px;
	height: 20px;
	border: 1px solid #000;
	border-radius: 5px;
	cursor: pointer;
	position: relative;
}

.field-acceptance:checked {
	background-color: #4CAF50;
	border-color: #4CAF50;
}

.field-acceptance:checked::after {
	content: "✔";
	color: white;
	position: absolute;
	left: 3px;
	top: -1px;
}

.field-btn {
	border:none;
	cursor:pointer;
	width:100%;
	height:55px;
	border-radius: 15px;
	box-shadow: 2px 4px 15px 0 rgba(0, 0, 0, 0.6);
	background: #707070;
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 24px;
	line-height: 125%;
	color: #fff;
}

.wpcf7-spinner {
	position:absolute;
	top:0;
}

.cf7-rules {
	font-family: var(--font-family);
	font-weight: 100;
	font-size: 24px;
	line-height: 125%;
	text-align: center;
	color: #000;
	padding-top:14px;
}

.cf7-rules a {
	color: #000;
}

.present-block-wrap {
	/* padding-top:37px; */
}

.present-block-title {
	font-family: var(--third-family);
	font-weight: 400;
	font-size: clamp(45px, 36.92px + 2.24vw, 80px);
	line-height: 75%;
	text-align: center;
	color: #f30745;
}

.present-block-title span {
	font-family: var(--font-family);
	font-weight: 800;
	font-size: clamp(35px, 29.23px + 1.60vw, 60px);
}

.present-item {
	max-width:1060px;
	width:100%;
	min-height:360px;
	margin:0 auto;
}

.present-smotreshka {
	border: 9px solid #ffd040;
	border-radius: 58px;
	margin:clamp(45px, 38.08px + 1.92vw, 75px) auto 0 auto;
	padding:clamp(25px, 22.69px + 0.64vw, 35px);
	position:relative;
	height:360px;
}

.smotreshka-logo {
	max-width:440px;
	width:100%;
}

.smotreshka-img2 {
	display:block;
	margin:15px auto 0 auto;
}

.present-smotreshka-des {
	max-width:450px;
	width:100%;
	font-family: var(--second-family);
	font-weight: 500;
	font-size: clamp(25px, 23.85px + 0.32vw, 30px);
	color: #000;
	padding:20px 0;
}

.present-smotreshka-btn {
	width:320px;
	height:80px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/04/button.svg);
	cursor:pointer;
}

.smotreshka-img3 {
	position:absolute;
	top: -45px;
    right: -80px;
    width: 707px;
    height: 426px;
    object-fit: cover;
}

.present-lottery {
	height:360px;
	border-radius: 58px;
	background: linear-gradient(180deg, #0070db 0%, #05366f 100%);
	margin:42px auto 0 auto;
	position:relative;
	overflow:hidden;
}

.present-lottery::after {
	content:"";
	position:absolute;
	bottom:-40px;
	right:-50px;
	width:755px;
	height:412px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/04/group-2136141869.webp);	
}

.present-lottery-img1 {
	width:270px;
	position:relative;
	top:0;
	left:66px;
}

.present-lottery-des {
	max-width:430px;
	width:100%;
	font-family: var(--font3);
	font-weight: 700;
	font-size: 25px;
	line-height: 107%;
	text-transform: uppercase;
	color: #fff;
	padding:40px 0px 0px 66px;
}

.present-lottery-des .color1 {
	color: #ffce00;
}

.present-lottery-des .color2 {
	color: #ffce00;
	border-bottom:4px solid #ffce00;
	padding-bottom:3px;
}

.present-lottery-btn {
	cursor:pointer;
	width: 290px;
	height: clamp(50px, 45.38px + 1.28vw, 70px);
	background: #c800a5;
	border-radius: 20px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: var(--font4);
	font-weight: 400;
	font-size: clamp(27px, 25.15px + 0.51vw, 35px);
	line-height: 75%;
	text-align: center;
	color: #fff;
	margin:33px 0 0 66px;
}

.present-netprint {
	border: 9px solid #dd00cb;
	border-radius: 58px;
	height: 360px;
	margin:42px auto 0 auto;
	padding:42px 0 0 47px;
	position:relative;
}

.present-netprint-des {
	max-width:500px;
	width:100%;
	font-family: var(--second-family);
	font-weight: 300;
	font-size: clamp(20px, 17.69px + 0.64vw, 30px);
	line-height: 113%;
	color: #000;
	padding:30px 0px 16px 0px;
}

.present-netprint-des span {
	display:block;
	font-weight: 500;
}

.present-netprint-btn {
	cursor:pointer;
	font-family: var(--second-family);
	font-weight: 700;
	font-size: clamp(20px, 18.85px + 0.32vw, 25px);
	line-height: 115%;
	text-transform: uppercase;
	color: #000;
	border-radius: 21px;
	width: 360px;
	height: clamp(55px, 50.38px + 1.28vw, 75px);
	box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.25);
	background: #dfff0f;
	display:flex;
	justify-content:center;
	align-items:center;
}

.present-netprint-img2 {
	width:clamp(250px, 189.54px + 16.79vw, 512px);
	height:clamp(200px, 150.38px + 13.78vw, 415px);
	position:absolute;
	bottom:0;
	right:0;
}

.what-prizes {
	padding-top:40px;
}

.what-prizes-title {
	font-family: var(--font-family);
	font-weight: 700;
	font-size: clamp(48px, 31.38px + 4.62vw, 120px);
	line-height: 68%;
	color: #f30745;
	min-height:242px;
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.what-prizes-title .color3 {
	font-family: var(--third-family);
	font-weight: 400;
	font-size: clamp(50px, 38.46px + 3.21vw, 100px);
	line-height: 81%;
	color: #0d9b00;
}

.what-prizes-title .color4 {
	display:block;
	font-family: var(--font-family);
	font-weight: 700;
	font-size: clamp(40px, 30.77px + 2.56vw, 80px);
	line-height: 101%;
	color: #f30745;
}

.what-prizes-title-img {
	width:318px;
	height:212px;
}

.what-prizes-item {
	max-width:433px;
	width:100%;
	min-height:588px;
}

.what-prizes-item-logo {
	width:205px;
	height:59px;
	margin:0 auto 130px auto;
}

.what-prizes-item-block {
	width:100%;
	min-height:388px;
	border-radius:60px;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	background: #fff;
	padding:1px 40px 25px 40px;
	position:relative;
	z-index:2;
}

.what-prizes-item-block-des {
	font-family: var(--font-family);
	font-weight: 300;
	font-size: clamp(23px, 20.92px + 0.58vw, 32px);
	line-height: 106%;
	color: #000;
	padding-top:24px;
}

.what-prizes-item-block-des-second {
	min-height:36px;
	font-family: var(--font-family);
	font-weight: 500;
	font-size: 15px;
	color: #000;
	padding:15px 0px 25px 0px;
}

.number-winners {
	display:flex;
	align-items:center;
	gap:0px;
}

.number-winners-q {
	width:97px;
	height:75px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-image:url(/wp-content/uploads/2026/04/image-2215.webp);
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: var(--third-family);
	font-weight: 400;
	font-size: 30px;
	text-align: center;
	color: #f30745;
}

.number-winners-t {
	font-family: var(--third-family);
	font-weight: 400;
	font-size: 30px;
	text-align: center;
	color: #f30745;
}

.what-prizes-item-block-img {
	width: 353px;
	height: 229px;
	margin:-114px auto 0 auto;
}

.what-prizes-item-block-img img {
	width:100%;
	height:100%;
	object-fit: cover;
}

.what-prizes-item-bottom {
	border-radius: 36px;
	width: 348px;
	height: 232px;
	background: #0d9b00;
	margin:-75px auto 0 auto;
	position:relative;
	z-index:1;
	padding:0 10px 15px 10px;
	display:flex;
	flex-direction:column;
	justify-content: flex-end;
}

.what-prizes-item-bottom-coral {
	background: #007cb9;
}

.what-prizes-item-bottom-coral .what-prizes-item-bottom-b {
	background: #e65014;
	color:#fff;
}

.what-prizes-item-bottom-t {
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	padding-bottom:20px;
}

.what-prizes-item-bottom-t span {
	display:block;
}

.what-prizes-item-bottom-b {
	border-radius: 30px;
	width: 100%;
	height: 53px;
	background: #d9ff00;
	display:flex;
	justify-content:center;
	align-items:center;
	text-decoration:none;
	font-family: var(--font-family);
	font-weight: 800;
	font-size: 20px;
	line-height: 100%;
	text-transform: uppercase;
	color: #000;
}

.what-prizes-list {
	display:flex;
	justify-content:center;
	align-items:center;
	flex-wrap:wrap;
	gap:118px;
}

.what-prizes-item-block-des-second.alloptik {
	min-height:76px;
}

.what-prizes-list-second {
	max-width:984px;
	width:100%;
	margin:0 auto;
	justify-content:flex-end;
	padding-top:47px;
}

.what-prizes-list-second .what-prizes-item-logo {
	height:75px;
}

.what-prizes-list-second .number-winners-q {
	font-size:18px;
}

.what-prizes-wrap {
	position:relative;
}

.what-prizes-wrap::after {
	content:"";
	position:absolute;
	bottom:-109px;
	left:0;
	width:857px;
	height:770px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-image:url(/wp-content/uploads/2026/04/group-2136141870-2-scaled.webp);
}

.number-step-mobile {
	display:none;
}

@media (max-width: 768px) {
	.form-block::after,
	#primary-menu,
	.step-list-element-second-img2 img,
	.step-list-element-second-img1 img,
	.step-list-element-img2 img,
	.hero-block-wrap::before,
	.hero-block-wrap::after,
	.smotreshka-img3,
	.present-lottery::after,
	.step-list-element-img2,
	.present-netprint-img2,
	.what-prizes-wrap::after {
		display:none;
	}
	
	.smotreshka-img1 {
		width:100%;
	}
	
	.what-prizes-title,
	.step-des-first-content {
		flex-direction:column;
	}
	
	.step-des-first-img {
		height:auto;
	}
	
	.step-des-first-title,
	.step-list-item-title{
		text-align:center;
		padding: 0 10px;
	}
	
	.step-des-first-text {
		text-align:center;
		margin-right:0;
	}
	
	.step-item-first {
		flex-direction:column;
		align-items: center;
	}
	
	.step-list-item {
		min-height:auto;
		padding-bottom: 20px;
	}
	
	.present-smotreshka-des {
		text-align:center;
	}
	
	.present-smotreshka-btn {
		margin:0 auto;
	}
	
	.form-block {
		overflow:hidden;
	}
	
	.form-block-title {
		line-height:110%;
	}
	
	.form-block-title span {
		line-height:50px;
	}
	
	.step-list-element {
		justify-content:center;
	}
	
	.present-netprint {
		height:auto;
		min-height:auto;
		padding:25px;
	}
	
	.present-lottery {
		height:auto;
		min-height:auto;		
	}
	
	.present-netprint-btn {
		width:100%;
	}
	
	.present-netprint-des {
		text-align:center;
	}
	
	.present-netprint-img1 {
		display:block;
		width:50%;
		margin:0 auto;
	}
	
	.present-lottery {
		padding:0 25px 25px 25px;
	}
	
	.present-lottery-des {
		padding:40px 0 0 0;
	}
	
	.present-lottery-btn {
		width:100%;
		margin:25px auto 0 auto;
	}
	
	.what-prizes-item-block-img {
		width:auto;
	}
	
	.present-block-wrap {
		padding-top:37px;
	}
	
	.hero-block-wrap {
		min-height:auto;
	}
	
	.number-step-mobile {
		display:block;
		/* max-width:20%; */
		/* flex:1 0 20%; */
		font-family: var(--third-family);
		font-weight: 400;
		font-size: 75px;
		line-height: 120%;
		text-align: center;
		color: #032ea6;
	}
	
	.step-number-first {
		display:none;
	}
	
}